<?xml version="1.0" encoding="us-ascii"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#PvpDisclosure" roleURI="http://xbrl.sec.gov/ecd/role/PvpDisclosure" />
  <link:roleRef xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#AwardTimingDisclosure" roleURI="http://xbrl.sec.gov/ecd/role/AwardTimingDisclosure" />
  <link:presentationLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpDisclosure" xlink:title="presentationLink" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllAdjToCompMember" xlink:label="ecd_AllAdjToCompMember_1030" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllExecutiveCategoriesMember" xlink:label="ecd_AllExecutiveCategoriesMember_1025" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_ChngInFrValAsOfVstngDtOfPrrYrEqtyAwrdsVstdInCvrdYrMember" xlink:label="ecd_ChngInFrValAsOfVstngDtOfPrrYrEqtyAwrdsVstdInCvrdYrMember_1342" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_ChngInFrValOfOutsdngAndUnvstdEqtyAwrdsGrntdInPrrYrsMember" xlink:label="ecd_ChngInFrValOfOutsdngAndUnvstdEqtyAwrdsGrntdInPrrYrsMember_1340" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_DvddsOrOthrErngsPdOnEqtyAwrdsNtOthrwsRflctdInTtlCompForCvrdYrMember" xlink:label="ecd_DvddsOrOthrErngsPdOnEqtyAwrdsNtOthrwsRflctdInTtlCompForCvrdYrMember_1344" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_EqtyAwrdsAdjsMember" xlink:label="ecd_EqtyAwrdsAdjsMember_1345" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_FrValAsOfPrrYrEndOfEqtyAwrdsGrntdInPrrYrsFldVstngCondsDrngCvrdYrMember" xlink:label="ecd_FrValAsOfPrrYrEndOfEqtyAwrdsGrntdInPrrYrsFldVstngCondsDrngCvrdYrMember_1343" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_VstngDtFrValOfEqtyAwrdsGrntdAndVstdInCvrdYrMember" xlink:label="ecd_VstngDtFrValOfEqtyAwrdsGrntdAndVstdInCvrdYrMember_1341" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_YrEndFrValOfEqtyAwrdsGrntdInCvrdYrOutsdngAndUnvstdMember" xlink:label="ecd_YrEndFrValOfEqtyAwrdsGrntdInCvrdYrOutsdngAndUnvstdMember_1339" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" xlink:label="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_1003" />
    <link:presentationArc xlink:type="arc" order="74.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_ChngInFrValAsOfVstngDtOfPrrYrEqtyAwrdsVstdInCvrdYrMember_1342" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="72.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_ChngInFrValOfOutsdngAndUnvstdEqtyAwrdsGrntdInPrrYrsMember_1340" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="76.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_DvddsOrOthrErngsPdOnEqtyAwrdsNtOthrwsRflctdInTtlCompForCvrdYrMember_1344" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="77.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_EqtyAwrdsAdjsMember_1345" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="75.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_FrValAsOfPrrYrEndOfEqtyAwrdsGrntdInPrrYrsFldVstngCondsDrngCvrdYrMember_1343" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="73.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_VstngDtFrValOfEqtyAwrdsGrntdAndVstdInCvrdYrMember_1341" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="71.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="ecd_YrEndFrValOfEqtyAwrdsGrntdInCvrdYrOutsdngAndUnvstdMember_1339" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="16.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_1003" preferredLabel="http://www.xbrl.org/2003/role/label" />
  </link:presentationLink>
  <link:presentationLink xlink:role="http://xbrl.sec.gov/ecd/role/AwardTimingDisclosure" xlink:title="presentationLink" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllIndividualsMember" xlink:label="ecd_AllIndividualsMember_1117" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofMember" xlink:label="wti_AlexisMarinofMember_1115" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofOneMember" xlink:label="wti_AlexisMarinofOneMember_1116" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonMember" xlink:label="wti_BryanEdmistonMember_1109" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonOneMember" xlink:label="wti_BryanEdmistonOneMember_1110" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergMember" xlink:label="wti_JonathanSteinbergMember_1107" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergOneMember" xlink:label="wti_JonathanSteinbergOneMember_1108" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerMember" xlink:label="wti_MarciFrankenthalerMember_1111" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerOneMember" xlink:label="wti_MarciFrankenthalerOneMember_1112" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienMember" xlink:label="wti_RJarrettLilienMember_1113" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienOneMember" xlink:label="wti_RJarrettLilienOneMember_1114" />
    <link:presentationArc xlink:type="arc" order="17.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_AlexisMarinofMember_1115" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="18.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_AlexisMarinofOneMember_1116" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="13.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_BryanEdmistonMember_1109" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="14.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_BryanEdmistonOneMember_1110" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="11.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_JonathanSteinbergMember_1107" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="12.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_JonathanSteinbergOneMember_1108" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="15.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_MarciFrankenthalerMember_1111" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="16.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_MarciFrankenthalerOneMember_1112" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="19.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_RJarrettLilienMember_1113" preferredLabel="http://www.xbrl.org/2003/role/label" />
    <link:presentationArc xlink:type="arc" order="20.00" priority="1" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_RJarrettLilienOneMember_1114" preferredLabel="http://www.xbrl.org/2003/role/label" />
  </link:presentationLink>
</link:linkbase>